

.clip-svg {
  width: 0;
  height: 0;
  
}

.clip-caption {
  width: 100%;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  

}

.clip-eachB {
  display: block;
  position: relative;
  -webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  clip-path:  polygon(24% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  -webkit-clip-path: url("#hexagon-clip");
  clip-path: url("#hexagon-clip");
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0 auto;
  // box-shadow: 0 0 10px rgba(160,0,0,0.8);
   //  border: 5px solid #24BABA;
   background: #203864;
   
}


.clip-each {
  display: block;
  position: relative;
  -webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  clip-path:  polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  -webkit-clip-path: url("#hexagon-clip");
  clip-path: url("#hexagon-clip");
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0 auto;
   box-shadow: 0 0 10px rgba(160,0,0,0.8);
   //  border: 5px solid #24BABA;
   //background: #24BABA;
    
}

.clip-each1 {
  display: block;
  position: relative;
  -webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  -webkit-clip-path: url("#hexagon-clip");
  clip-path: url("#hexagon-clip");
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0 auto;
   box-shadow: 0 0 10px rgba(160,0,0,0.8);
   //  border: 5px solid #24BABA;
}

.clip-each:hover{
       background: #203864;
   }


  .clip-block {
    display: table-cell;
    vertical-align: middle;
  }

  .clip-border {
    margin-top: 20px;
  }


/*--------------------------------------------------------------
# Desktop Navigation 
--------------------------------------------------------------*/

@media only screen and (min-width: 1280px) {
.clip-gradientB {
  background: #203864;
  width: 190px;
  height: 190px;
  
  
}

.clip-gradient1 {
  top: 1px;
  background: #FFFFFF;
  width: 188px;
  height: 188px;
  
  
}

.clip-gradient2 {
  top: 1px;
  background: #FFFFFF;
  width: 188px;
  height: 188px;
  
  
}

.clip-gradient3 {
  top: 1px;
  background: #FFFFFF;
  width: 188px;
  height: 188px;
  
  
}

.clip-gradient4 {
  top: 1px;
  background: #FFFFFF;
  width: 188px;
  height: 188px;
  
  
}

.clip-gradient5{
  top: 1px;
  background: #FFFFFF;
  width: 188px;
  height: 188px;
  
  
}

.clip-gradient6 {
  top: 1px;
  background: #FFFFFF;
  width: 188px;
  height: 188px;

  
}

   

.clip-gradient1 .clip-caption {
   //font-family:  Nunito Sans;
   
   font-family: Calibri;
   font-size:16px;
   font-weight: bold;
   color: #000000;
}


.clip-gradient2 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:16px;
   font-weight: bold;
  color: #000000;
}

.clip-gradient3 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:16px;
   font-weight: bold;
   color: #000000;
}


.clip-gradient4 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:16px;
   font-weight: bold;
   color: #000000;

}


.clip-gradient5 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:16px;
   font-weight: bold;
  color: #000000;

}

.clip-gradient6 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:16px;
   font-weight: bold;
  color: #000000;

}

.clip-gradient {
  background: #ededed;
  width: 190px;
  height: 190px;
}


.clip-gradient .clip-caption {
   //font-family:  Open Sans;
   font-family: Calibri;
   font-size:20px;
   font-weight: bold;
   color: #000000;
  
}

  .wrap1 {
    display: table;
    position: absolute;
    top:50%;
    left: 130%;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }

  .wrap2 {
    display: table;
    position: absolute;
    top:50%;
    padding-right: 110px;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }

 
  .wrap {
    display: table;
    position: absolute;
    padding-left: 20px;
    top: 45%;   
    left: 20%;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);

  }
  

}


/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media only screen and (max-width: 1279px) {

.clip-gradientB {
  background: #203864;
  width: 100px;
  height: 100px;
  
  
}

.clip-gradient1 {
  top: 1px;
  background: #FFFFFF;
  width: 98px;
  height: 98px;
  
  
}

.clip-gradient2 {
  top: 1px;
  background: #FFFFFF;
  width: 98px;
  height: 98px;
  
  
}

.clip-gradient3 {
  top: 1px;
  background: #FFFFFF;
  width: 98px;
  height: 98px;
  
  
}

.clip-gradient4 {
  top: 1px;
  background: #FFFFFF;
  width: 98px;
  height: 98px;
  
  
}

.clip-gradient5{
  top: 1px;
  background: #FFFFFF;
  width: 98px;
  height: 98px;
  
  
}

.clip-gradient6 {
  top: 1px;
  background: #FFFFFF;
  width: 98px;
  height: 98px;
 
  
}
.clip-gradient {
  background: #ededed;
  width: 100px;
  height: 100px;
}


.clip-gradient .clip-caption {
   //font-family:  Open Sans;
   font-family: Calibri;
   font-size:14px;
   font-weight: bold;
   color: #000000;
  
}

   

.clip-gradient1 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:8px;
   font-weight: bold;
  color: #000000;
}


.clip-gradient2 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:8px;
   font-weight: bold;
  color: #000000;
}

.clip-gradient3 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:8px;
   font-weight: bold;
   color: #000000;
}


.clip-gradient4 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:8px;
   font-weight: bold;
   color: #000000;

}


.clip-gradient5 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:8px;
   font-weight: bold;
  color: #000000;

}

.clip-gradient6 .clip-caption {
   //font-family:  Nunito Sans;
   font-family: Calibri;
   font-size:8px;
   font-weight: bold;
  color: #000000;

}


  .wrap1 {
    display: table;
    position: absolute;
    top:50%;
    left: 130%;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }

  .wrap2 {
    display: table;
    position: absolute;
    top:50%;
    padding-right: 80px;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }

 
  .wrap {
    display: table;
    position: absolute;
    padding-left: 20px;
    top: 25%;   
    left: 50%;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);

  }
  

}




.clip-gradient1 .clip-caption:hover{
     
  	 color: #ffffff;
   }   
  
.clip-gradient2 .clip-caption:hover{
     
  	 color: #ffffff;
   }  
   
   .clip-gradient3 .clip-caption:hover{
        
     	 color: #ffffff;
   }   
   
   .clip-gradient4 .clip-caption:hover{
        
     	 color: #ffffff;
   }   
   
   .clip-gradient5 .clip-caption:hover{
        
     	 color: #ffffff;
   }   
   
   .clip-gradient6 .clip-caption:hover{
        
     	 color: #ffffff;
   }
   
   











